mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ComVisible(true) To be added

Provides a collection of static methods that return information about the common language runtime environment.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added

  Tests whether the specified assembly is loaded in the global assembly cache.

  true if the assembly is loaded in the global assembly cache; otherwise, false.

  The assembly to test.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Returns the directory where the common language runtime is installed.

  A string that contains the path to the directory where the common language runtime is installed.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.SecuritySafeCritical
  System.String To be added

  Gets the version number of the common language runtime that is running the current process.

  A string containing the version number of the common language runtime.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets the path to the system configuration file.